Bug 1308162 - supertuxkart: FTBFS in rawhide
supertuxkart: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: supertuxkart (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:33 EST by Fedora Release Engineering
Modified: 2016-02-25 14:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 14:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (455.81 KB, text/plain)
2016-02-13 17:33 EST, Fedora Release Engineering
no flags Details
root.log (97.05 KB, text/plain)
2016-02-13 17:33 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 17:33 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:33:07 EST
Your package supertuxkart failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12872249

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:33:09 EST
Created attachment 1126545 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:33:11 EST
Created attachment 1126546 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:33:12 EST
Created attachment 1126547 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:15:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-02-25 13:31:31 EST
limb's supertuxkart-0.9.1-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738964

Note You need to log in before you can comment on or make changes to this bug.